
Katello - Feature #4076

[RFE] passthrough for fetching deleted consumers

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Candlepin 0.8.14 allows me to grab a list of all deleted consumers, with an optional date param. Can a katello api passthrough and

katello-cli api binding be added for this?

The url is /candlepin/deleted_consumers, and the "date" query param controls the date. This will return a json list of deleted

consumers.

Created: beav on July 02, 2013 17:10 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2575

History

#1 - 04/08/2014 06:31 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Talked to the original requester for this feature who says it can be closed.

#2 - 08/21/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
